uuid: 3bd5f083-14d1-439f-b7a7-4bd4d1ae9244
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.event
    - paragraphs.paragraphs_type.file
    - paragraphs.paragraphs_type.image
    - paragraphs.paragraphs_type.text
  module:
    - entity_reference_revisions
_core:
  default_config_hash: v1cDZfGDCCh3CsrnaxfPR2IDUhJAbpEakT7NNR8aC-4
id: node.event.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: event
label: 'Body paragraph'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      text: text
      image: image
      file: file
    target_bundles_drag_drop:
      file:
        weight: -9
        enabled: true
      image:
        weight: -10
        enabled: true
      slide:
        weight: -8
        enabled: false
      text:
        weight: -11
        enabled: true
      update:
        weight: -7
        enabled: false
field_type: entity_reference_revisions
